ALTER TABLE VS4TAPVoucher ADD
	TAPVTDivCode nvarchar(30) NULL,
	TAPVTDepCode nvarchar(30) NULL,
	TAPVTSecCode nvarchar(30) NULL,
	TAPVTEmpCode nvarchar(30) NULL,
	TAPVTAssCode nvarchar(30) NULL,
	TAPVTPdtCode nvarchar(30) NULL
GO
